
/*--------------------------------------------
Fonts
---------------------------------------------*/
@font-face {
    font-family: 'Gill_Sans_MT_Condensed';
    src: url('../fonts/Gill_Sans_MT_Condensed.eot');
    src: url('../fonts/Gill_Sans_MT_Condensed.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Gill_Sans_MT_Condensed.woff') format('woff'),
         url('../fonts/Gill_Sans_MT_Condensed.ttf') format('truetype'),
         url('../fonts/Gill_Sans_MT_Condensed.svg#QlassikMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
    color: #fff!important;
    font-size: 12px !important;
}
body p{
    color: #fff!important;
    line-height: 20px;
    font-size: 12px !important;
    text-align: justify;
}
.logo{
     padding-bottom: 35px !important;
    padding-left: 15px !important;
    padding-top: 25px !important;
  
}
#middle_content{
background: url("../imgs/middle_contant_background.png") repeat-y scroll 0 0 transparent !important;
   padding: 0px;
}
#header {
    background: none !important;
    border-top: 4px solid #DD4036;
}
#footer{
    background: none;
    height: 65px;
    margin-bottom: 10px;
}
#footer_content{
    color: #fff !important;
    background: url("../imgs/footer_background.png") repeat-x!important;
    height: 80px !important;
}
#header_content{
   background: url("../imgs/content-bg.jpg") repeat-y scroll 0 0 transparent;
    border-bottom: 1px solid #6B605D;
    border-radius: 8px 8px 0 0;
    border-top: 4px solid #65A74C;
    height: 82px;
}
ul#nav{
    float: left;
    height: 60px !important;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 980px;
}
ul#nav li {
    background: url("../imgs/sep.jpg") no-repeat scroll 0 0 transparent;
    border: 1px solid transparent;
    float: left;
    margin-left: 0 !important;
    margin-top: 0 !important;
    padding-top: 20px;
    text-align: center;
}
ul#nav li.current-menu-item a{
    background: url("../imgs/menu_bg.jpg") repeat-x;
     color: #fff!important;
}
ul#nav li:hover{
    background: url("../imgs/sep.jpg") no-repeat;
}

ul#nav li a {
    border-radius: 0 0 5px 5px;
    color: #FFFFFF !important;
    font-family: calibri !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: bold !important;
    padding: 20px 35px 10px;
    text-decoration: none;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
}
ul#nav li:hover a{
    background: url("../imgs/menu_bg.jpg") repeat-x ;
    color: #fff!important;
}
ul#nav li:hover ul li a{
    background-image:none !important ;
    color: #fff!important;
    text-shadow:none !important;
}
ul#nav li ul li a{
    background-image: none !important;
    color: #fff!important;
    font-family: arial;
    text-decoration: none;
    font-size: 14px;
    font-style: italic;
}
ul#nav li ul li {
    background-color: #6c5f5a;
    border-bottom: 1px dotted #CCCCCC;
    border-radius: 3px 3px 3px 3px;
}
ul#nav li ul li:hover a{
    color: #fff!important;
    background-image: none !important;
}
ul#nav li ul li:hover{
  background: #DD4036;
  border-radius: 3px 3px 3px 3px; 
  color: #fff !important;
  height: auto;
}
ul#nav li ul li{
    background-image: none;
    background-color: #6c5f5a ;
    clear: both;
    padding-top: 12px;
    padding-bottom: 12px;
    border-bottom: 1px dotted #ccc;
    height: auto;
    margin: 0;
    width: 180px;
    text-align: left;
    border-radius:3px ;
}
ul#nav li ul{
    display: none;
    background: none !important;
    border: none !important;
    list-style: none outside none;
    margin-top: 16px;
    *margin-top: 38px;
    margin-left: -0px!important;
    *margin-left: -100px!important;
    padding: 0 0 0px!important;
    position: absolute;
    z-index: 999999;
}
h1, h2, h3, h4{
    font-family: "Calibri"!important;
    padding-bottom: 10px !important;
}
h1{
      color: #FFFFFF !important;
    font-size: 24px !important;
    font-weight: normal;
}
h2{
    font-size: 24px !important;
    margin: 0;
    padding: 0;
    color:#fff !important;
    padding-bottom: 0px !important;
    font-weight: normal;
}
h3{
    font-size: 17px!important;
    margin: 0;
    padding: 0;
    color: #333;
    font-weight: normal!important;
}
h4{
    color:#a14672!important;
    margin: 0;
    padding: 0;
    font-weight: normal;
}
hr{
    border: 1px solid #DCDCDC;
}
hr{
    background: url("../imgs/divider.png") no-repeat scroll 6px 0px transparent;
    border: medium none !important;
    height: 15px !important;
}
ul#services{
    list-style: none outside none !important;
}
ul#services li {
    background: url("../imgs/ul_btn.png") no-repeat scroll 0 12px transparent;
    list-style: none outside none;
    margin-left: -35px !important;
    padding-left: 25px;
    text-shadow: 1px 1px #191919 !important;
}
.custom_text {
    padding-right: 20px;
    padding-top: 10px;
}
.testimonial{
    background: url("../imgs/testimonial_bg.png") no-repeat scroll 0 0 transparent;
    height: 130px !important; 
    margin-top: 0 !important;
    padding: 10px;
    width: 286px !important;
}
.testimonial p{
    width: 250px !important;
    padding:0 0 0 10px;
    font-style: italic;
}
.testi_date{
    color: #e78500;
    text-align: right;
}
.testi_by{
    font-weight: bold;
    text-align: right;
    padding-right: 10px;
    color: #FB9A00 !important;
}
ul#footer_nav{
    list-style-type:none;
    text-align: center;
}
ul#footer_nav li{
    float: left;
    padding-left:10px;
    padding-right:10px;
}

ul#footer_nav li a{
    text-decoration: none;
    color: #fff;
}
a.myl_link {
    color: #fff !important;
    text-decoration: none;
}

#slider {
    border-radius:0!important;
    background:none !important;
}

#menubar {
    background: none repeat scroll 0 0 transparent;
    height: 70px !important;
    margin-top: -1px;
}
#wide_slider {
    padding-bottom: 0px!important;
    background: none !important;
    height: 450px;
    background: url("../imgs/slider_back.png") repeat scroll 0 0 transparent !important;
}
.home_news_row .news_thumb img {
    border: none!important;
}
.home_news_row .news_thumb {
    width: 109px!important;
}
.home_news_row .news_summary {
    width: 344px!important;
}

ul#footer_nav li a {
    color: #fff!important;
}
ul#footer_nav li a:hover {
        color: #372d29;
    text-decoration: none;
}

ul#footer_nav li.current-menu-item a{
     color: #fff!important;
    font-weight: normal;
}
.home_news_row .news_date{
    color: #767676!important;
    font-weight: bold;
    font-size: 14px;
}
.home_news_row .news_title{
    font-size: 12px!important;
    font-weight: normal!important;
}
.home_news_row .news_date{
    font-style: italic!important;
    font-size: 13px!important;
    color:#19687c!important;
}
.img_border img{
    border: 4px solid!important;
}
.bg {
}
.bg1{
    background: none repeat scroll 0 0 #FFFFFF;
    border-right: 5px solid #E5DCD2;
    border-radius: 5px 5px 5px 5px;
    color: #695E53 !important;
    height: 56px;
}
.bg_news{
   background: none repeat scroll 0 0 #2481ce;
    float: left;
    margin-left: -10px;
    padding: 15px;
    width: 950px;
}
.bg_new{
    background: url("../imgs/middle_top_background.png") repeat-x scroll 0 0 #65A74C;
    float: left;
    margin-left: -10px;
    margin-top: 5px;
    padding: 20px 20px 0px 10px !important;
    width: 950px;
}

.bg h1 {
    background: url("../imgs/title_bg.jpg") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #222222;
    border-radius: 5px 5px 5px 5px;
    border-right: 1px solid #222222;
    border-top: 1px solid #444444;
    color: #FFFFFF !important;
    font-size: 18px !important;
    height: 20px;
    padding: 12px 0 0 15px;
    text-shadow: none;
}
.padding_left{
    padding-left: 0px;
}
.bg_gray{
    background: #f8f8f8;
    color: #252525;
    padding: 10px 0px;
}
.third_col.align_center {
    text-align: right !important;
}
.align_center {
    text-align: center !important;
}
.myl_image.border1{
    float: left;
    padding-right: 10px;
}

.home_news_row .date_thumb {
    float: left;
    width: 15px !important;
    margin-top: 6px;
}
.home_news_row .date_summary {
    float: left;
    width: 300px !important;
}
.top_p_width_change{
    width: 225px;
    
    margin-top: 10px;
}
.top_padding1{
    padding: 0 2px !important;
}
.top_padding2{
 padding: 0 7px;
}
.top_padding3{
 padding: 0 11px;
}
.top_padding4{
padding: 0 16px;
}
.p_style_change{
    font-style: italic !important;
}
.E-mail_text_change{
    font-size: 12px;
    font-weight: bold;
}
.contact_text_address{
    float: left;
    padding-left: 10px;
    color: #65a74c !important;
    text-decoration: underline;
}
.contact_phone_text_address{
    padding-left: 10px;
    float: left;
}
.contact_text_change{
    font-size: 12px;
    font-weight: bold;
    float: left;
    
}

.contact_frame{
    padding-left: 30px;
   
   
}
.contact_text_frame{
    padding-left: 5px;
    padding-top: 10px;
}
.footer_bottom_img{
      background: url("../imgs/middle_contant_background.png") repeat scroll 0 0 transparent;
    border-radius: 0 0 8px 8px;
    margin: 0 auto 30px !important;
    padding-top: 15px;
    width: 980px !important;
}
.welcome_frame_border_right {
    background: url("../imgs/doted_welcome_right_img.png") repeat-y scroll 0 0 transparent;
    float: left;
    width: 315px;

}.address_text{
    float: left;
}
.contact_img{
    float: left;
}
.welcome_frame{
   padding-bottom: 20px;
}
#website_footer_links{
    height: 40px !important;
    margin: 0 auto;
    text-align: center;
    width: 980px;
}
.change_shadow{
    border: 4px solid #5A4F4A;
    box-shadow: 0 0 4px 0 #000000 !important;
    margin-bottom: 5px;
    margin-right: 5px;
}
.image_size_fix1 img{
    max-width: 97px !important; 
    max-height: 132px !important;
}
.image_size_fix2 img{
  max-width: 123px !important;
  max-height: 132px  !important;
}
.image_size_fix3 img{
 max-width: 129px !important; 
 max-height:118px !important ;
}
.image_size_fix4 img{
 max-width: 109px !important;
 max-height: 132px !important;
}
.Welcome_image_size_fix img{
    max-width: 168px !important;
    max-height: 127px !important;
}